main {
	background-color: #FFFDEC !important;
}

p {
	font-family: basic-sans, serif;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 300;
	line-height: 1.75rem;
}

p span {
	font-family: basic-sans, serif;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.75rem;
}

h1 {
	color: #544DA7;
	font-family: bufalino, serif !important;
	font-size: 4.875rem;
	font-style: normal;
	font-weight: 800;
	line-height: 3.9375rem;
	align-self: stretch;
}

.pc-f24-article-header {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
}

h2 {
	color: #544DA7;
	font-family: bufalino, serif !important;
	font-size: 4.875rem;
	font-style: normal;
	font-weight: 800 !important;
	line-height: 3.9375rem !important;
}

h2 span {
	padding-right: 6rem;
}

.pc-f24-con {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.pc-ar-sh {
	font-size: 2rem;
	font-style: normal;
	text-align: center;
	margin-bottom: 1.5rem !important;
}

.pc-ar-sh-b {
	font-size: 2rem;
	font-style: normal;
	text-align: center;
	margin-bottom: 1.5rem !important;
	text-align: center;
}

.pc-sect-hero-con {
	height: 37.5rem;
}

blockquote {
	border-top: 1px dashed var(--Feature-Color, #544DA7);
	border-bottom: 1px dashed var(--Feature-Color, #544DA7);
	padding: 1.4375rem 1.3125rem !important;
}

blockquote p {
	color: #544DA7;
	text-align: center;
	font-family: bufalino, serif !important;
	font-size: 3.75rem !important;
	font-style: normal !important;
	font-weight: 300 !important;
	line-height: 3rem !important;
	letter-spacing: 0.0375rem;
	margin-bottom: 0rem !important;
}

.img-quote-box {
	display: flex;
	align-items: flex-start;
	gap: 1.5rem;
	align-self: stretch;

}

.img-quote-box video {
	display: flex;
	width: 14.6875rem;
	height: 100%;
	flex-direction: column;
	align-items: center;
	object-fit: cover;
	padding: 0rem 0.47rem;
}

.box-left {
	display: flex;
	width: 14.6875rem;
	height: 100%;
	flex-direction: column;
	align-items: center;
	position: relative;
}

@media(min-width:1700px) {
	.pc-sect-hero-con {
		height: 49.5rem;
	}
}

@media(min-width:1500px) and (max-width:1699px) {
	.pc-sect-hero-con {
		height: 42.5rem;
	}
}

@media(min-width:1400px) {
	h1 span {
		padding-right: 20rem;
	}
}

@media(max-width:1399px) {
	h1 span {
		padding-right: 15rem;
	}
}

@media(max-width:575px) {
	h1 span {
		padding-right: 0rem;
	}

	.img-quote-box {
		display: flex;
		align-items: center;
		gap: 1.5rem;
		align-self: stretch;
		flex-direction: column;
		overflow: hidden;
	}

	.pc-f24-con {
		padding-top: 3.5rem !important;
		padding-bottom: 3.5rem !important;
	}

	.pc-sect-hero-con {
		height: 17.5rem !important;
	}

	.img-quote-box video {
		width: 100% !important;
		height: 100%;
		padding: 0rem 0rem !important;
	}

	.box-left {
		width: 100% !important;
	}
}